/* Global CSS */
h1 {
	line-height: 48px;
	font-size: 48px;
}
h2 {
	line-height: 30px;
	font-size: 30px;
}
h3 {
	line-height: 24px;
	font-size: 24px;
}
h4 {
	line-height: 20px;
	font-size: 20px;
}
h5 {
	line-height: 16px;
	font-size: 16px;
}
h6 {
	line-height: 14px;
	font-size: 14px;
}
.rstpl-title, .rstpl-title-left, .rstpl-title-center, .rstpl-title-right {
	margin-bottom: 60px;
}
/* End Global CSS */

/* Spacing and Borders */
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
	width: 1170px;
}
.rstpl-slideshow-position, .rstpl-slideshow-full-width-position, .rstpl-breadcrumbs-position, .rstpl-featured-position, .rstpl-before-higher-fixed-position, .rstpl-higher-fixed-position, .rstpl-higher-full-width-position, .rstpl-before-content-position, .rstpl-inner-before-content-position, .rstpl-all-content-position, .rstpl-inner-after-content-position, .rstpl-after-content-position, .rstpl-before-middle-fixed-position, .rstpl-middle-fixed-position, .rstpl-middle-full-width-position, .rstpl-before-user-position, .rstpl-user-position, .rstpl-user-1-position, .rstpl-before-lower-position, .rstpl-lower-position, .rstpl-bottom-full-width-position, .rstpl-before-bottom-position, .rstpl-bottom-position, .rstpl-after-bottom-position, .rstpl-featured-bottom-position {
	margin-bottom: 64px;
}
.rstpl-main-menu-position + section:not(.rstpl-slideshow-position):not(.rstpl-slideshow-full-width-position), .rstpl-main-menu-full-width-position + section:not(.rstpl-slideshow-position):not(.rstpl-slideshow-full-width-position) {
	margin-top: 64px;
}
.rstpl-top-position, .rstpl-top-fluid-position {
	padding-top: 60px;
	padding-bottom: 60px;
}
.rstpl-inner-before-content-position {
	margin-bottom: 60px;
}
.rstpl-inner-after-content-position {
	margin-top: 60px;
}
.rstpl-m-bot-small {
	margin-bottom: 24px !important;
}
.rstpl-m-bot {
	margin-bottom: 32px !important;
}
.rstpl-m-bot-big {
	margin-bottom: 64px !important;
}
.rstpl-m-top-small {
	margin-top: 24px !important;
}
.rstpl-m-top {
	margin-top: 32px !important;
}
.rstpl-m-top-big {
	margin-top: 64px !important;
}
.rstpl-m-tb-small {
	margin: 24px 0 !important;
}
.rstpl-m-tb {
	margin: 32px 0 !important;
}
.rstpl-m-tb-big {
	margin: 64px 0 !important;
}
.rstpl-padding {
	padding: 30px;
}
.textalign-left {
	text-align: left;
}
.textalign-center {
	text-align: center;
}
.textalign-right {
	text-align: right;
}
/* End Spacing and Borders */

/* Buttons */
a.jmodedit {
	font-size: 24px;
}
/* End Buttons */

/* Main Menu */
.navbar-inner {
	filter: none;
}
.nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus {
	filter: none;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:active, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
	filter: none;
}
.nav-pills .dropdown-menu > li {
	font-size: 16px;
}
.rstpl-chevron:before, .rstpl-chevron:after {
	background-color: transparent;
}
.dropdown-menu > .active > a {
	filter: none;
}
.dropdown-submenu > .dropdown-menu .last-child {
	padding-bottom: 0 !important;
}
/* End Main Menu */

/* Title Box */
.column-left .rstpl-title, .column-right .rstpl-title {
	margin-bottom: 28px;
}
/* End Title Box */

/* Content */
.rstpl-left-box.background-primary .rstpl-title, .rstpl-right-box.background-primary .rstpl-title, .rstpl-left-box.background-secondary .rstpl-title, .rstpl-right-box.background-secondary .rstpl-title {
	border-bottom: none;
	padding: 32px 0 0 32px;
}
.rstpl-right-box, .rstpl-left-box {
	margin-bottom: 44px;
	width: 100%;
}
/* End Content */

/* Full Width Vertical Image Box */
.rstpl-box-full-width-vertical-image .rstpl-box-content, .rstpl-box-full-width-vertical-image .rstpl-box-content a:hover {
	color: #ffffff;
}
/* End Full Width Vertical Image Box */

/* Full Width Horizontal Icon Box */
.rstpl-box-full-width-horizontal-icon .rstpl-box-content, .rstpl-box-full-width-horizontal-icon .rstpl-box-content a:hover {
	color: #ffffff;
}
/* End Full Width Horizontal Icon Box */

/* Price Box */
.rstpl-box-pricing .rstpl-box-icon-background {
	margin-left: -50px;
}
.rstpl-box-pricing .rstpl-box-border {
	margin-left: -50px;
}
/* End Price Box */

/* Full Width Simple Box */
.rstpl-full-width-bg a:hover {
	color: #ffffff;
}
/* End Full Width Simple Box */

/* Animated Numbers */
.rstpl-box-animated-number .rstpl-animated-number {
	font-size: 48px;
	line-height: 144px;
	width: 160px;
	height: 160px;
	margin: 0 auto;
}
.rstpl-box-animated-number .rstpl-box-title {
	margin: 32px 0 0 0;
	font-size: 38px;
}
/* End Animated Numbers */

/* Gallery Carousel */
.rstpl-gallery-carousel .carousel-control {
	line-height: .8em;
}
/* End Gallery Carousel */

/* Accordion */
.rstpl-box-accordion .accordion-toggle.collapsed:before, .accordion .accordion-toggle.collapsed:before {
	content: "\f054";
}
/* End Accordion */

/* Footer */
.rstpl-footer-fluid-position a:hover {
	color: #ffffff;
}
/* End Footer */

/* error.php CSS */
.rstpl-error-reasons li {
	font-size: 20px;
}
/* end error.php CSS */

/* News feed */
.newsfeed ol > li {
	padding-bottom: 16px;
	margin-bottom: 60px;
}
.newsfeed ol > li:before {
	font-size: 24px;
}
.newsfeed ol > li .last-child {
	margin-bottom: 0;
}
/* End News feed */